SnippetMaster Support Forums
Return to main website
 
April 19, 2018, 11:17:31 AM
* Show unread posts since last visit.
* Show new replies to your posts.
Welcome, Guest. Please login or register.
Did you miss your activation email?
April 19, 2018, 11:17:31 AM

Login with username, password and session length
Search:  
Advanced search
* Home Help Search Login Register
SnippetMaster Support Forums  |  General  |  Installation Issues  |  Topic: Ioncube version installation problems « previous next »
Pages: [1] Print
Author Topic: Ioncube version installation problems  (Read 2424 times)
cam

Posts: 12


[-] Ioncube version installation problems
« on: August 24, 2012, 03:22:48 PM »

Autoinstaller starts to load ioncube version (I left version choice as automatic).  Gets as far as:
"Unzipping files and FTPing them into your program folder
 Doing folders ...
 Doing the files ... (please wait)
 Error transfering the documentation/pages/templates.html file
 A problem was found.  I will now clean up anything done so far ...
 The Auto-Installer did not work.
 You are welcome to request a free installation ..."

I tried it again with PASV mode checked but nothing doing there either.  Have tried it in Firefox and Safari with Mac OSX 10.7.4
Site is hosted by GoDaddy
Screenshot is attached
Would appreciate any assistance you can give.  Thank you.

* snip1.gif (49.71 KB, 150x58 - viewed 210 times.)
Report to moderator   Logged
admin
Forum Administrator
*
Posts: 3169

SnippetMaster Author


WWW
[-] Re: Ioncube version installation problems
« Reply #1 on: August 24, 2012, 11:28:52 PM »

Godaddy is notorious for having wacky servers that often don't work with FTP capability when using PHP.

It is best to either try a manual installation:

http://www.snippetmaster.com/download/manual-install.php

Or let me try it by requesting a free installation:

http://www.snippetmaster.com/download/index.php#free_install

Cheers!
Report to moderator   Logged
Pages: [1] Print 
SnippetMaster Support Forums  |  General  |  Installation Issues  |  Topic: Ioncube version installation problems « previous next »
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!